.version.pool /* version checker */
{
	color: #000009;
	background-color: #12E381;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu35775
{
	z-index: 2;
	width: 960px;
}

#u35833
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u35834
{
	width: 133px;
	padding-bottom: 15px;
}

#u35834:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35834:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35837-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35834:hover #u35837-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35834:active #u35837-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35790
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u35793
{
	width: 133px;
	padding-bottom: 15px;
}

#u35834.MuseMenuActive,#u35793:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35793:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35794-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35834.MuseMenuActive #u35837-4,#u35793:hover #u35794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35793:active #u35794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35819
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u35822
{
	width: 133px;
	padding-bottom: 15px;
}

#u35822:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35793.MuseMenuActive,#u35822:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35823-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35793.MuseMenuActive #u35794-4,#u35822:hover #u35823-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35822:active #u35823-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35783
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u35786
{
	width: 133px;
	padding-bottom: 15px;
}

#u35786:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35822.MuseMenuActive,#u35786:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35789-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35822.MuseMenuActive #u35823-4,#u35786:hover #u35789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35786:active #u35789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35826
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u35829
{
	width: 133px;
	padding-bottom: 15px;
}

#u35829:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35786.MuseMenuActive,#u35829:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35831-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35786.MuseMenuActive #u35789-4,#u35829:hover #u35831-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35829:active #u35831-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35776
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u35779
{
	width: 133px;
	padding-bottom: 15px;
}

#u35779:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35829.MuseMenuActive,#u35779:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35779.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35780-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35829.MuseMenuActive #u35831-4,#u35779:hover #u35780-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35779:active #u35780-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35779.MuseMenuActive #u35780-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35812
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u35813
{
	width: 134px;
	padding-bottom: 15px;
}

#u35813:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u35813:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u35813.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u35814-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35813:hover #u35814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u35813:active #u35814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u35813.MuseMenuActive #u35814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u35774-28
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu35841
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u35885popup
{
	z-index: 50;
}

#u35885
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u46128
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46137
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46137_img
{
	padding-top: 7px;
	padding-bottom: 8px;
}

#u46146
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46146_img
{
	padding-left: 10px;
	padding-right: 11px;
}

#u46155
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46182
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46182_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u46200
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46209
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46209_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u46218
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46218_img
{
	padding-left: 6px;
	padding-right: 6px;
}

#u46164
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46164_img
{
	padding-top: 4px;
	padding-bottom: 4px;
}

#u46173
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46173_img
{
	padding-left: 21px;
	padding-right: 20px;
}

#u46227
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46128_img,#u46155_img,#u46200_img,#u46227_img
{
	padding-left: 3px;
	padding-right: 2px;
}

#u46191
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46191_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u46463
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46454
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46445
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46472
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46463_img,#u46454_img,#u46445_img,#u46472_img
{
	padding-left: 118px;
	padding-right: 117px;
}

#u35918popup
{
	z-index: 83;
}

#u35918
{
	width: 184px;
	padding-bottom: 61px;
	top: 18px;
	left: 735px;
}

#u46131
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u46140
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u46131.SSSlideLinkSelected,#u46140.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u46140_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u46149
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u46149_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u46158
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u46149.SSSlideLinkSelected,#u46158.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u46185
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u46185_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u46203
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u46185.SSSlideLinkSelected,#u46203.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u46212
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u46221
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u46212.SSSlideLinkSelected,#u46221.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u46221_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u46167
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u46167_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u46176
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u46167.SSSlideLinkSelected,#u46176.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u46230
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u46131_img,#u46158_img,#u46203_img,#u46212_img,#u46230_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u46194
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u46230.SSSlideLinkSelected,#u46194.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u46131_clip,#u46140_clip,#u46149_clip,#u46158_clip,#u46185_clip,#u46203_clip,#u46212_clip,#u46221_clip,#u46167_clip,#u46230_clip,#u46194_clip
{
	width: 59px;
	height: 42px;
}

#u46194_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u46466
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u46457
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u46466.SSSlideLinkSelected,#u46457.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u46448
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u46475
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u46448.SSSlideLinkSelected,#u46475.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u35862-4popup
{
	z-index: 116;
}

#u35862-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u35843-4popup
{
	z-index: 120;
}

#u35843-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u35863-4popup
{
	z-index: 124;
}

#u35863-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u35840-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

